<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f6f34d9a86c1ecc158988d8f683fec0">
  <dict>
    <!--2023-11-17 14:33:08.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
